Subject: PWG> Re: IPP> Re: June Meeting in Boston

From: JK Martin <[email-masked]>
Date: Mon, 28 Apr 1997 10:35:34 -0400 (EDT)

If the 1394 project needs two days, then it must be either at the end
of the week, or at the beginning, but not in the middle.

IPP continues to maintain the highest priority within the PWG, particularly
given its short and intensive schedule.  If the IPP project needs 2 days in
June (and I believe it does), then it should be scheduled during the week
such that other meetings are scheduled around it; this is the approach
taken for the upcoming meetings in San Diego.

If Monday is bad for Larry Stein, then perhaps the 1394 project should
meeting Thurs/Fri, and the JMP/other session(s) would then meeting on
Monday.

How does this sound?

	...jay